# Constant Field Values

## healpix.essentials.*

healpix.essentials.Constants
Modifier and Type
Constant Field
Value
`public static final double`
`halfpi`
`1.5707963267948966`
`public static final double`
`inv_halfpi`
`0.6366197723675814`
`public static final double`
`inv_twopi`
`0.15915494309189535`
`public static final double`
`twopi`
`6.283185307179586`
`public static final double`
`twothird`
`0.6666666666666666`
healpix.essentials.HealpixBase
Modifier and Type
Constant Field
Value
`public static final long`
`ns_max`
`536870912L`
`public static final int`
`order_max`
`29`
healpix.essentials.HealpixMapDouble
Modifier and Type
Constant Field
Value
`public static final double`
`undef`
`-1.6375E30`
healpix.essentials.HealpixMapFloat
Modifier and Type
Constant Field
Value
`public static final float`
`undef`
`-1.637499996306027E30f`